.user_upload_title{font-size:14px;color:#666;}
.user_upload_title span{font-size:18px;font-weight: bold;margin-right:20px;}
.user_upload_title i{color:#ff9933;}
.up_pic{width: 86px;display: block;margin: 58px auto 32px;}
#picker{cursor:pointer;width:200px;height:42px;line-height:42px;background: #3399cc;border-radius:4px;font-size:17px;color:#fff; margin:10px auto 0;position: relative;}
#picker div,#picker1 div{width:100%!important;height:100%!important;text-align: center;}
#picker img{float:left;margin:12px 20px 0;display: none;}
.user_xy{font-size:14px;color:#666;text-align: center;margin-top:30px;}
.user_xy input{vertical-align: -2px;margin-right:6px;}
.user_xy a{color:#003399;}
.user_upload_tip{padding:0 20px;margin-top:20px;color:#666;font-size:14px;}
.tip_title{color:#666;font-size:15px;}
.tip_title img{vertical-align: -8px;margin-right:6px;}
.user_upload_tip li{line-height:28px;}
.user_upload_tip li div{padding-left:16px;}
.user_upload_tip li i{float: none;display: inline-block;vertical-align: -4px;margin-right:2px;margin-left:4px;}
.user_upload_tip li span{color:#ffa633;}
.select_doc{margin:40px 0 0 6px;position: relative;}
.select_doc span{float:left;font-size:14px;color:#666;line-height:26px;}
.select_doc_name{float: left;font-size:15px;color:#0033cc;line-height:26px;}
.select_doc .upload_btn{width:82px;height:26px;line-height:26px;font-size:14px;color:#fff;position: absolute;right:74px;top:-8px;text-align: center;}
.user_upload_save  .doc_name{margin:30px 0 0 6px;}
.doc_name span{float:left;font-size:14px;color:#666;line-height:32px;position: relative;}
.doc_name input{width:635px;border:1px solid #d7d7d7;height:32px;line-height:32px;padding:0 10px;margin-left:16px;}
.user_upload_save .tip1{color:#999;font-size:12px;margin:10px 0 0 90px;}
.user_upload_save .tip2{color:#999;font-size:12px;margin:10px 0 0 90px;}
.user_upload_save .tip2 span{color:#ff6600;margin-right:10px;}
.doc_desc{margin:30px 0 0 6px;}
.doc_desc span{float:left;font-size:14px;color:#666;line-height:32px;}
.doc_desc textarea{width:635px;height:77px;resize: none;margin-left:16px;padding:8px 10px;}
.xlk_list{margin: 30px 0 0 6px;}
.xlk_list span{float:left;font-size:14px;color:#666;line-height:32px;position: relative;}
.all_list{width: 690px;height: 300px;border: 1px solid #ccc;padding: 10px;float: left;margin-left: 16px;overflow: auto;}
.list{margin-top:10px;}
.sort_title{font-size: 14px;color: #999;}
.sort_list li{font-size: 12px;color: #333;float: left;padding: 2px 6px; /* color: deepskyblue; */border: 1px solid #ccc;border-radius: 5px;margin:5px 10px 5px 0;cursor:pointer;}
.sort_list li.active{background: #0f9ed6;color:#fff;border:1px solid transparent;}
.save_btn{width:209px;line-height: 32px;color:#fff;font-size:16px;text-align: center;background: #3399cc;border-radius: 4px;margin:64px auto 0;cursor:pointer;}
.xlk_list span i,.doc_name span i{position: absolute;left: -10px;top: 0;color: #ff0000;}



